Subject: Revised MMWR for WHD, 22 May 2017
From: "Nasrullah, Muazzam (CDC/OID/NCHHSTP)" <[email-masked]>
To: David Sergeenko; Lia Gvinjilia; Gamkrelidze, Amiran (CDC ncdc.ge); Tengiz Tsertsvadze ; Maia Butsashvili; David Metreveli; Lali Sharvadze; Maiko Alkhazashvili; Shadaker, Shaun (CDC/OID/NCHHSTP); Ward, John (CDC/OID/NCHHSTP); Morgan, Juliette (CDC/CGH/DGHP)
Cc: Averhoff, Francisco (CDC/OID/NCHHSTP); Maia Tsereteli; Nasrullah, Muazzam (CDC/OID/NCHHSTP)
Date: Mon, 22 May 2017 22:00:39 +0000

Dear all,

Thank you everyone for providing your feedback. Please find attached revised draft of MMWR. I will be submitting this in CDC clearance tomorrow (May 23rd), and I would request everyone to send me your approvals/edits asap. Those
who have already sent me approvals you don’t need to resend.

“I, ___________, approve submission of the MMWR into CDC clearance.

Thank you everyone for your support and contribution.

Muazzam

------------------------------------------------------

Muazzam Nasrullah MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Office: +1 404 639 3271; Fax: +1 404 718 8588

Email:
[email-masked]

------------------------------------------------------